import * as $dara from '@darabonba/typescript';
import { DescribeInvocationsResponseBody } from "./DescribeInvocationsResponseBody";
export declare class DescribeInvocationsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeInvocationsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
